Zillow: Market Data
Market Data from Zillow as JSON. 1 credit per successful call.
GET /v1/zillow/market-data
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
family | string | Required | Up to 40 characters |
geography | string | Required | City, County, Metro, National, Neighborhood, State, Zip |
segment | string | Optional | Up to 60 characters |
stat | string | Optional | Up to 20 characters |
variant | string | Optional | Up to 60 characters |
region_name | string | Optional | Up to 120 characters |
state | string | Optional | Up to 60 characters |
metro | string | Optional | Up to 120 characters |
county | string | Optional | Up to 120 characters |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/zillow/market-data?family=zhvi&geography=Zip&variant=bdrmcnt_4®ion_name=98052" \
-H "X-API-Key: $API_KEY"